Subject: [NEXTEL-1] What is this site about???

From: "Dave" <[email-masked]>
Date: Sat, 08 Nov 2003 20:28:04 -0000

I'm just curious to know, is this a site dedicated to open 
discussion about Nextel, or do we get quotes from articles about 
Nextel. I only see one or two people posting in here, with alot of 
members registered , and they all seem to be articles about Nextel..

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/